@import "../../node_modules/antd/lib/style/themes/default.less";

@secondry-color: #dddddd;
@primary-color: red;
@text-color: #000000;
@text-color-secondary: #eb2f96;
@heading-color: #ccccdd;
@secondary-color: #0000ff;
@layout-header-background: #eb2f96;
@btn-primary-bg: #397dcc;
@bg-color: #dddddd;

